[SAM]
IDC_DRIVERS_GROUP=Driver SAM Installati
IDC_DRIVERS_NAME=Nome
IDC_DRIVERS_UNITS=Unità
IDC_SAMCONFIG=&Configura...
IDC_DETECT=Trova periferiche ora
IDC_ABOUT=Informazioni...
IDOK=Chiudi
IDD_INFOBOX=Informazioni
VERSION=versione
QUIT_CONFIRM=SAM è usato da qualche applicazione. \nSiete sicuri di voler uscire?
IDD_MESSAGE=Configurazione di SAM
REDETECT=Dovete premere 'Trova periferiche ora' prima \nche le modifiche nella configurazione del driver abbiano effetto.
RELOAD=Premete Invio una volta, quindi cambiate il vostro sintetizzatore. \n Premete Invio ancora quando siete pronti.
STAGE1=Modifica Hardware, passo 1
NOTIFYCLIENT=Sto informando le applicazioni client...
CLOSEDRIVER=Sto chiudendo il driver...
PLUGIN=Premete invio quando il vostro nuovo hardware è collegato.
STAGE2=Modifica Hardware, passo 2
CONFIG=Configurazione di SAM
MENU1=&Configurazione di SAM
MENU2=&Uscire da Sam
STARTDRIVER=Sto avviando il driver...
